<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="JRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJjkzNzlFMjkzOUUzQzBCMDdDMDE4RjlDMzc4NUIxOTdG">
  <Properties LocNum="04-01-01" Object="П" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="Перевод из базы 1984г. в базу 1991: Письмо Госстроя СССР от 03.07.1990г. №12-Д: ОЗП=ЗПМ=1,25, ЭМ=1,7, МАТ=1,55. Из базы 1991 г. в базу 2001 г. : Письмо Фед. агенства по стр-ву и жил.-коммун. хоз. от 15.10.2004 г. №ВА-5079/06: ОЗП=ЗПМ=9,73, ЭМ=22,56, МАТ=17,96" Code="1984_1991_2001" OZ="12,1625" EM="38,352" ZM="12,1625" MT="27,838"/>
      <Index Code="2"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3">
        <Vid_Rab Caption="Монтаж оборудования" ID="6" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,15" Value_EM="1,15" Level="4" AllChapters="No" ChaptersLinks="(3)"/>
    <K Caption="МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,2" Value_EM="1,2" Level="5" AllChapters="No" ChaptersLinks="(3)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Монтажные работы" SysID="3">
      <Position Caption="Разработка грунта в отвал экскаваторами &quot;драглайн&quot; или &quot;обратная лопата&quot; с ковшом вместимостью: 0,25 м3, группа грунтов 2" Number="1" Code="ТЕР01-01-004-05" SysID="89" Units="1000 м3 грунта" Quantity="24/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="24/1000" KUnit="1000" Result="0,024"/>
        <PriceBase PZ="4251,56" OZ="109,57" EM="4141,99" ZM="736,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="12,86" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="8,52"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="58,76" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на пневмоколесном ходу при работе на других видах строительства: 0,25 м3" Code="060337" Units="маш.-ч" Quantity="58,76" Attribs="SnipSet">
            <PriceBase Value="70,49" ZM="12,54"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта навымет."/>
          <Work Caption="Устройство и содержание водоотводных канав или ограждающих валиков."/>
          <Work Caption="Вспомогательные работы, связанные с перемещением экскаватора из забоя в забой."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="4251,56" OZ="109,57" EM="4141,99" ZM="736,85" TZ="12,86" TM="58,76"/>
            <Itog Caption="ВСЕГО на физобъем (0,024)" DataType="TotalFo" PZ="102" OZ="3" EM="99" ZM="18" TZ="0,31" TM="1,41"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="141" OZ="4" EM="137" ZM="25" TZ="0,43" TM="1,94">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="117" OZ="3" EM="114" ZM="21" TZ="0,36" TM="1,62"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="141" OZ="4" EM="137" ZM="25" TZ="0,43" TM="1,94"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 29)" DataType="Nacl" PZ="28"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 29)" DataType="Plan" PZ="15"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="184"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="12,86" TM="58,76"/>
            <Itog Caption="ВСЕГО на физобъем (0,024)" DataType="TotalFo" TZ="0,31" TM="1,41"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="0,43" TM="1,94">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="0,36" TM="1,62"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="0,43" TM="1,94"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Устройство постели при одном кабеле в траншее" Number="2" Code="ТЕРм08-02-142-01" SysID="90" Units="100 м кабеля" Quantity="65/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="65/100" KUnit="100" Result="0,65"/>
        <PriceBase PZ="1216,91" OZ="69,62" EM="1145,9" ZM="72,75" MT="1,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="6,63" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,99" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="4,99" Attribs="SnipSet">
            <PriceBase Value="131,19" ZM="14,58"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 8 т" Code="400002" Units="маш.-ч" Quantity="4,99" Attribs="SnipSet">
            <PriceBase Value="98,45"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="1,39" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство постели."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="1216,91" OZ="69,62" EM="1145,9" ZM="72,75" MT="1,39" TZ="6,63" TM="4,99"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" PZ="791" OZ="45" EM="745" ZM="47" MT="1" TZ="4,31" TM="3,24"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="1091" OZ="62" EM="1028" ZM="65" MT="1" TZ="5,95" TM="4,48">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="910" OZ="52" EM="857" ZM="54" MT="1" TZ="4,96" TM="3,73"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="1091" OZ="62" EM="1028" ZM="65" MT="1" TZ="5,95" TM="4,48"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 127)" DataType="Nacl" PZ="121"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 127)" DataType="Plan" PZ="83"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1295"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="6,63" TM="4,99"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" TZ="4,31" TM="3,24"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="5,95" TM="4,48">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="4,96" TM="3,73"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="5,95" TM="4,48"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="3" Code="ТСЦ-408-0122" SysID="91" Units="м3" Quantity="2,85" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2,85" Result="2,85"/>
        <PriceBase PZ="43,11" MT="43,11"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="43,11" MT="43,11"/>
            <Itog Caption="ВСЕГО на физобъем (2,85)" DataType="TotalFo" PZ="123" MT="123"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="123" MT="123">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="123" MT="123"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="123" MT="123"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="123"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (2,85)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Покрытие кабеля, проложенного в траншее: кирпичом одного кабеля" Number="4" Code="ТЕРм08-02-143-01" SysID="92" Units="100 м кабеля" Quantity="65/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="65/100" KUnit="100" Result="0,65"/>
        <PriceBase PZ="1043,4" OZ="68,36" EM="973,67" ZM="61,82" MT="1,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="6,51" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,24" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="4,24" Attribs="SnipSet">
            <PriceBase Value="131,19" ZM="14,58"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 8 т" Code="400002" Units="маш.-ч" Quantity="4,24" Attribs="SnipSet">
            <PriceBase Value="98,45"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="1,37" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Покрытие кабеля."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="1043,4" OZ="68,36" EM="973,67" ZM="61,82" MT="1,37" TZ="6,51" TM="4,24"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" PZ="678" OZ="44" EM="633" ZM="40" MT="1" TZ="4,23" TM="2,76"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="936" OZ="61" EM="874" ZM="55" MT="1" TZ="5,83" TM="3,8">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="780" OZ="51" EM="728" ZM="46" MT="1" TZ="4,86" TM="3,17"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="936" OZ="61" EM="874" ZM="55" MT="1" TZ="5,83" TM="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 116)" DataType="Nacl" PZ="110"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 116)" DataType="Plan" PZ="75"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1121"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="6,51" TM="4,24"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" TZ="4,23" TM="2,76"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="5,83" TM="3,8">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="4,86" TM="3,17"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="5,83" TM="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кирпич керамический одинарный, размером 250х120х65 мм, марка: 100" Number="5" Code="ТСЦ-404-0005" SysID="93" Units="1000 шт." Quantity="182/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="182/1000" KUnit="1000" Result="0,182"/>
        <PriceBase PZ="1487,61" MT="1487,61"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="1487,61" MT="1487,61"/>
            <Itog Caption="ВСЕГО на физобъем (0,182)" DataType="TotalFo" PZ="271" MT="271"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="271" MT="271">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="271" MT="271"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="271" MT="271"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="271"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,182)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 59 кВт (80 л.с.), группа грунтов 1" Number="6" Code="ТЕР01-01-033-01" SysID="94" Units="1000 м3 грунта" Quantity="21/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="21/1000" KUnit="1000" Result="0,021"/>
        <PriceBase PZ="493,01" EM="493,01" ZM="110,81"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="7,6" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="7,6" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="493,01" EM="493,01" ZM="110,81" TM="7,6"/>
            <Itog Caption="ВСЕГО на физобъем (0,021)" DataType="TotalFo" PZ="10" EM="10" ZM="2" TM="0,16"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="14" EM="14" ZM="2" TM="0,22">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="12" EM="12" ZM="2" TM="0,18"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="14" EM="14" ZM="2" TM="0,22"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 2)" DataType="Nacl" PZ="2"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 2)" DataType="Plan" PZ="1"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="17"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="7,6"/>
            <Itog Caption="ВСЕГО на физобъем (0,021)" DataType="TotalFo" TM="0,16"/>
            <Itog Caption="Коэффициенты к итогам:" TM="0,22">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TM="0,18"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TM="0,22"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кабель до 35 кВ, прокладываемый по дну канала без креплений, масса 1 м кабеля: до 3 кг" Number="7" Code="ТЕРм08-02-145-03" SysID="95" Units="100 м кабеля" Quantity="65/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="65/100" KUnit="100" Result="0,65"/>
        <PriceBase PZ="740,47" OZ="97,65" EM="539,99" ZM="42,73" MT="102,83"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="9,3" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="1,16" Attribs="SnipSet">
            <PriceBase Value="131,19" ZM="14,58"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63 т" Code="030203" Units="маш.-ч" Quantity="2,06" Attribs="SnipSet">
            <PriceBase Value="1,33"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием 156,96 кН (16 т)" Code="030408" Units="маш.-ч" Quantity="2,06" Attribs="SnipSet">
            <PriceBase Value="131,49" ZM="12,54"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 8 т" Code="400002" Units="маш.-ч" Quantity="1,16" Attribs="SnipSet">
            <PriceBase Value="98,45"/>
          </Mch>
          <Mat Caption="Проволока стальная низкоуглеродистая разного назначения оцинкованная диаметром: 3,0 мм" Code="101-0813" Units="т" Quantity="4E-5" Attribs="SnipSet">
            <PriceBase Value="11969,69"/>
          </Mat>
          <Mat Caption="Роли свинцовые марки С1 толщиной: 1,0 мм" Code="101-0865" Units="т" Quantity="0,0008" Attribs="SnipSet">
            <PriceBase Value="40599,32"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,096" Attribs="SnipSet">
            <PriceBase Value="175,87"/>
          </Mat>
          <Mat Caption="Бирки маркировочные" Code="111-0086" Units="100 шт." Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="140,85"/>
          </Mat>
          <Mat Caption="Лак битумный: БТ-123" Code="113-1786" Units="т" Quantity="6E-5" Attribs="SnipSet">
            <PriceBase Value="11268,55"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="506-1362" Units="кг" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="89,14"/>
          </Mat>
          <Mat Caption="Кнопки монтажные" Code="509-0070" Units="1000 шт." Quantity="0,00832" Attribs="SnipSet">
            <PriceBase Value="19,03"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="1,95" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="740,47" OZ="97,65" EM="539,99" ZM="42,73" MT="102,83" TZ="9,3" TM="3,22"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" PZ="481" OZ="63" EM="351" ZM="28" MT="67" TZ="6,05" TM="2,09"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="638" OZ="86" EM="485" ZM="38" MT="67" TZ="8,35" TM="2,88">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="543" OZ="72" EM="404" ZM="32" MT="67" TZ="6,96" TM="2,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="638" OZ="86" EM="485" ZM="38" MT="67" TZ="8,35" TM="2,88"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 124)" DataType="Nacl" PZ="118"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 124)" DataType="Plan" PZ="81"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="837"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="9,3" TM="3,22"/>
            <Itog Caption="ВСЕГО на физобъем (0,65)" DataType="TotalFo" TZ="6,05" TM="2,09"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="8,35" TM="2,88">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="6,96" TM="2,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="8,35" TM="2,88"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="2456" OZ="155" EM="1838" ZM="135" MT="463" TZ="14,9" TM="9,66"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="3213" OZ="214" EM="2536" ZM="186" MT="463" TZ="20,57" TM="13,33">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1, 6, 2-5, 7)" DataType="KSummDet" PZ="298" OZ="23,25" EM="275,7" ZM="20,25" TZ="2,235" TM="1,449"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1, 6, 2-5, 7)" DataType="KSummDet" PZ="459" OZ="35,6" EM="422,6" ZM="31" TZ="3,428" TM="2,222"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="380">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 95% ФОТ (от 400)  (Поз. 1, 6, 2-5, 7)" DataType="NSummDet" PZ="380"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="255">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 50% ФОТ (от 32)  (Поз. 1, 6)" DataType="PSummDet" PZ="16"/>
            <Itog Caption=" 65% ФОТ (от 368)  (Поз. 2-5, 7)" DataType="PSummDet" PZ="239"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="3848" TZ="20,57" TM="13,33">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="200" TZ="0,43" TM="2,17">
              <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" PZ="200" TZ="0,43" TM="2,17">
                <Itog Caption="Итого Поз. 1, 6" DataType="GroupInitial" PZ="112" OZ="3" EM="109" ZM="20" TZ="0,31" TM="1,57"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="128" OZ="3" EM="125" ZM="23" TZ="0,36" TM="1,81"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="154" OZ="4" EM="150" ZM="28" TZ="0,43" TM="2,17"/>
                <Itog Caption="Накладные расходы 95% ФОТ (от 32)" DataType="Nacl" PZ="30"/>
                <Itog Caption="Сметная прибыль 50% ФОТ (от 32)" DataType="Plan" PZ="16"/>
                <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="200" TZ="0,43" TM="2,17"/>
              </Itog>
              <Itog Caption="Итого" PZ="200" TZ="0,43" TM="2,17"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="3648" TZ="20,14" TM="11,16">
              <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="3648" TZ="20,14" TM="11,16">
                <Itog Caption="Итого Поз. 2-5, 7" DataType="GroupInitial" PZ="2344" OZ="152" EM="1729" ZM="115" MT="463" TZ="14,59" TM="8,09"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="2626" OZ="175" EM="1988" ZM="132" MT="463" TZ="16,78" TM="9,3"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="3059" OZ="210" EM="2386" ZM="158" MT="463" TZ="20,14" TM="11,16"/>
                <Itog Caption="Накладные расходы 95% ФОТ (от 368)" DataType="Nacl" PZ="350"/>
                <Itog Caption="Сметная прибыль 65% ФОТ (от 368)" DataType="Plan" PZ="239"/>
                <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="3648" TZ="20,14" TM="11,16"/>
              </Itog>
              <Itog Caption="Итого" PZ="3648" TZ="20,14" TM="11,16"/>
            </Itog>
            <Itog Caption="Итого" PZ="3848" TZ="20,57" TM="13,33">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="463"/>
              <Itog Caption="  Машины и механизмы" PZ="2536"/>
              <Itog Caption="  ФОТ" PZ="400"/>
              <Itog Caption="  Накладные расходы" PZ="380"/>
              <Itog Caption="  Сметная прибыль" PZ="255"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="3848" TZ="20,57" TM="13,33"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="14,9" TM="9,66"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="20,57" TM="13,33"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="20,57" TM="13,33">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" TZ="0,43" TM="2,17">
              <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" TZ="0,43" TM="2,17">
                <Itog Caption="Итого Поз. 1, 6" DataType="GroupInitial" TZ="0,31" TM="1,57"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="0,36" TM="1,81"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="0,43" TM="2,17"/>
                <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
                <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
                <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="0,43" TM="2,17"/>
              </Itog>
              <Itog Caption="Итого" TZ="0,43" TM="2,17"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" TZ="20,14" TM="11,16">
              <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,14" TM="11,16">
                <Itog Caption="Итого Поз. 2-5, 7" DataType="GroupInitial" TZ="14,59" TM="8,09"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,78" TM="9,3"/>
                <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,14" TM="11,16"/>
                <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
                <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
                <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,14" TM="11,16"/>
              </Itog>
              <Itog Caption="Итого" TZ="20,14" TM="11,16"/>
            </Itog>
            <Itog Caption="Итого" TZ="20,57" TM="13,33">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="20,57" TM="13,33"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="Материалы" SysID="4">
      <Position Caption="Кабель ПвП 3х35/16-10  718576,2/1.18/6,71=90754,53" Number="8" Code="ООО &quot;Монтажные ЭлектроМатериалы&quot; от 27.01.2014г" ItemFlags="Info" SysID="96" Units="км" Quantity="0,065" PriceLevel="2001" PzSync="Yes" Vr2001="10192">
        <Quantity Fx="0,065" Result="0,065"/>
        <PriceBase PZ="90754,53" MT="90754,53">
          <Fx MT="718576,2/1.18/6,71"/>
        </PriceBase>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,06" Level="1"/>
          <K Caption="Заготовительно-складские расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,02" Level="2"/>
        </Koefficients>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="90754,53" MT="90754,53"/>
            <Itog Caption="Коэффициенты к позиции:" PZ="98123,7978" MT="98123,7978">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK" PZ="96199,8018" MT="96199,8018"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,02 (ОЗП=1,02; ЭМ=1,02 к расх.; ЗПМ=1,02; МАТ=1,02 к расх.; ТЗ=1,02; ТЗМ=1,02)&quot;" DataType="PosK" PZ="98123,7978" MT="98123,7978"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (0,065)" DataType="TotalFo" PZ="6378" MT="6378"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="Коэффициенты к позиции:">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,02 (ОЗП=1,02; ЭМ=1,02 к расх.; ЗПМ=1,02; МАТ=1,02 к расх.; ТЗ=1,02; ТЗМ=1,02)&quot;" DataType="PosK"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (0,065)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="6378" MT="6378"/>
          <Itog Caption="Итого по разделу 2 Материалы" DataType="ChapterTotal" PZ="6378">
            <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="6378">
              <Itog Caption="Итого Поз. 8" DataType="GroupInitial" PZ="6378" MT="6378"/>
            </Itog>
            <Itog Caption="Итого" PZ="6378">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="6378"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Материалы" DataType="ChapterTotal" PZ="6378"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice"/>
          <Itog Caption="Итого по разделу 2 Материалы" DataType="ChapterTotal">
            <Itog Caption="Материалы для монтажных работ" DataType="VrGroup">
              <Itog Caption="Итого Поз. 8" DataType="GroupInitial"/>
            </Itog>
            <Itog Caption="Итого">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Материалы" DataType="ChapterTotal"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="П-110-16/189-ИОС1.1_изм.2"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="8834" OZ="155" EM="1838" ZM="135" MT="6841" TZ="14,9" TM="9,66"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="9591" OZ="214" EM="2536" ZM="186" MT="6841" TZ="20,57" TM="13,33">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1, 6, 2-5, 7)" DataType="KSummDet" PZ="298" OZ="23,25" EM="275,7" ZM="20,25" TZ="2,235" TM="1,449"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1, 6, 2-5, 7)" DataType="KSummDet" PZ="459" OZ="35,6" EM="422,6" ZM="31" TZ="3,428" TM="2,222"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="380">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 95% ФОТ (от 400)  (Поз. 1, 6, 2-5, 7)" DataType="NSummDet" PZ="380"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="255">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 50% ФОТ (от 32)  (Поз. 1, 6)" DataType="PSummDet" PZ="16"/>
        <Itog Caption=" 65% ФОТ (от 368)  (Поз. 2-5, 7)" DataType="PSummDet" PZ="239"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="10226" TZ="20,57" TM="13,33">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="200" TZ="0,43" TM="2,17">
          <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" PZ="200" TZ="0,43" TM="2,17">
            <Itog Caption="Итого Поз. 1, 6" DataType="GroupInitial" PZ="112" OZ="3" EM="109" ZM="20" TZ="0,31" TM="1,57"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="128" OZ="3" EM="125" ZM="23" TZ="0,36" TM="1,81"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="154" OZ="4" EM="150" ZM="28" TZ="0,43" TM="2,17"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 32)" DataType="Nacl" PZ="30"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 32)" DataType="Plan" PZ="16"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="200" TZ="0,43" TM="2,17"/>
          </Itog>
          <Itog Caption="Итого" PZ="200" TZ="0,43" TM="2,17"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="10026" TZ="20,14" TM="11,16">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="3648" TZ="20,14" TM="11,16">
            <Itog Caption="Итого Поз. 2-5, 7" DataType="GroupInitial" PZ="2344" OZ="152" EM="1729" ZM="115" MT="463" TZ="14,59" TM="8,09"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="2626" OZ="175" EM="1988" ZM="132" MT="463" TZ="16,78" TM="9,3"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="3059" OZ="210" EM="2386" ZM="158" MT="463" TZ="20,14" TM="11,16"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 368)" DataType="Nacl" PZ="350"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 368)" DataType="Plan" PZ="239"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="3648" TZ="20,14" TM="11,16"/>
          </Itog>
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="6378">
            <Itog Caption="Итого Поз. 8" DataType="GroupInitial" PZ="6378" MT="6378"/>
          </Itog>
          <Itog Caption="Итого" PZ="10026" TZ="20,14" TM="11,16"/>
        </Itog>
        <Itog Caption="Итого" PZ="10226" TZ="20,57" TM="13,33">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="6841"/>
          <Itog Caption="  Машины и механизмы" PZ="2536"/>
          <Itog Caption="  ФОТ" PZ="400"/>
          <Itog Caption="  Накладные расходы" PZ="380"/>
          <Itog Caption="  Сметная прибыль" PZ="255"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="10226" TZ="20,57" TM="13,33"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="14,9" TM="9,66"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="20,57" TM="13,33"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="20,57" TM="13,33">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" TZ="0,43" TM="2,17">
          <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" TZ="0,43" TM="2,17">
            <Itog Caption="Итого Поз. 1, 6" DataType="GroupInitial" TZ="0,31" TM="1,57"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="0,36" TM="1,81"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="0,43" TM="2,17"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="0,43" TM="2,17"/>
          </Itog>
          <Itog Caption="Итого" TZ="0,43" TM="2,17"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" TZ="20,14" TM="11,16">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,14" TM="11,16">
            <Itog Caption="Итого Поз. 2-5, 7" DataType="GroupInitial" TZ="14,59" TM="8,09"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,78" TM="9,3"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,14" TM="11,16"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,14" TM="11,16"/>
          </Itog>
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup">
            <Itog Caption="Итого Поз. 8" DataType="GroupInitial"/>
          </Itog>
          <Itog Caption="Итого" TZ="20,14" TM="11,16"/>
        </Itog>
        <Itog Caption="Итого" TZ="20,57" TM="13,33">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="20,57" TM="13,33"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
